treeView_mouseClick( objectID );

/**
 *  Funções do Usuário  ---------------------------------------------------  //
 */
if( objectID.indexOf('treeView') != -1 )
{
  treeView_mouseClick_user( objectID );
}// End if()


function treeView_mouseClick_user( objectID )
{
  nProjeto_ = getTreeView_label( objectID );

//  Mensage.getCompPrj( nProjeto_ );

  Mensage.abrirPrj( loginUSER + ':' + nProjeto_ );
  
}// End if()


